Subject: Christmas in Aspen
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Aug 2000 00:34:00 -0700 (PDT)

Dear Family,
Jose Luis and I have changed our dates, we are going
to come to Aspen on the 23rd of December and leave on
the 30th of December. We would like to stay in the
front bedroom of the Aspen Cottage so that Mark
Natalie and Zachary can stay in the guest cottage.
Please let me know if there are any problems with
this. If I do not hear anything, I will assume this is
all o.k. with you.
Love,
Liz

__________________________________________________
Do You Yahoo!?
Yahoo! Mail ) Free email you can access from anywhere!
http://mail.yahoo.com/